uuid: ed342a96-996b-4c62-98af-40b9b5eae108
langcode: es
status: true
dependencies:
  config:
    - node.type.page
  module:
    - metatag
id: node.page.metatag
field_name: metatag
entity_type: node
bundle: page
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
